﻿.order-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    box-sizing: border-box;
    padding-top: 150px;
}
.order-all-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 60px 0;
}
.order-list-box{
    margin-top: 50px;
    box-sizing: border-box;
    border: 1px solid #eee;
    background-color: #fff;
}
.order-list-selectAll{
    width: 100%;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    background-color: #fbf6f6;
    padding: 0 35px;
}
.order-list-selectAll-label{
    display: inline-block;
}
.order-list-selectAll-label>input,
.order-list-checkbox>input,
.order-info-label>input{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.order-list-selectAll-label p{
    position: relative;
    font-size: 18px;
    color: #000;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    letter-spacing: 0.06em;
    line-height: 60px;
    box-sizing: border-box;
    padding-left: 40px;
}
.order-list-selectAll-label p::before{
    content: 'none';
    font-size: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 0;
    top: calc(50% - 12px);
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: transparent;
}
.order-list-selectAll-label p::after{
    content: 'none';
    font-size: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: block;
    position: absolute;
    z-index: 1;
    left: 4px;
    top: calc(50% - 8px);
    box-sizing: border-box;
    background-color: #e50516;
    opacity: 0;
}
.order-list-selectAll-label input:checked + p:after{
    opacity: 1;
}

.order-list{
    box-sizing: border-box;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}
.order-list-checkbox{
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    padding: 0 38px;
}
.order-list-checkbox p{
    font-size: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: block;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: transparent;
    position: relative;
}
.order-list-checkbox p::after{
    content: 'none';
    font-size: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: block;
    position: absolute;
    z-index: 1;
    left: 3px;
    top: calc(50% - 8px);
    box-sizing: border-box;
    background-color: #e50516;
    opacity: 0;
}
.order-list-checkbox input:checked + p:after{
    opacity: 1;
}
.order-list-img-box{
    width: 100px;
    display: inline-block;
    vertical-align: middle;
}
.order-list-noimg{
    width: 100%;
    height: 140px;
    box-sizing: border-box;
    padding: 5%;
    background-color: #fafafa;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    border: 1px solid #d1d1d1;
}
.order-list-img{
    width: 100%;
    height: 140px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
}
.order-list-text-box{
    width: 350px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 25px;
}
.order-list-text-box p{
    font-family: 'Noto Serif TC';
    font-weight: 700;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.2em;
    line-height: 40px;
}
.order-list-text-box span{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 18px;
    color: #666;
    letter-spacing: 0.2em;
    line-height: 36px;
    display: block;
}
.order-list-number-box{
    width: 200px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    border-radius: 5px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
.order-list-number-plus{
    position: relative;
    width: 50px;
    height: 50px;
    background-color: #eee;
    box-sizing: border-box;
    border-left: 1px solid #d1d1d1;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    transition: all .3s linear;
}
.order-list-number-plus::before{
    content: '';
    width: 13px;
    height: 1px;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(50% - 7px);
    background-color: #000;
}
.order-list-number-plus::after{
    content: '';
    width: 1px;
    height: 13px;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 1px);
    background-color: #000;
}
.order-list-number-less{
    position: relative;
    width: 50px;
    height: 50px;
    background-color: #eee;
    box-sizing: border-box;
    border-right: 1px solid #d1d1d1;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    transition: all .3s linear;
}
.order-list-number-less::before{
    content: '';
    width: 13px;
    height: 1px;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(50% - 7px);
    background-color: #000;
}
.order-list-number{
    width: calc(100% - 100px);
    display: inline-block;
    vertical-align: middle;
    height: 50px;
}
.order-list-number>input{
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    line-height: 50px;
    font-family: 'Roboto';
    font-size: 16px;
    color: #000;
    text-align: center;
    box-sizing: border-box;
    padding: 0 5px;
}
.order-list-price{
    width: 174px;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left: 20px;
    text-align: right;
}
.order-list-price span{
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 18px;
    color: #e50516;
    letter-spacing: 0.06em;
    line-height: 40px;
}
.order-list-del{
    margin: 0 20px;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #888;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    transition: all .3s linear;
}

.order-info-box{
    margin-top: 30px;
    background-color: #fff;
}
.order-info-name{
    width: 260px;
    display: block;
    position: relative;
    box-sizing: border-box;
    padding-left: 15px;
}
.order-info-name p{
    font-family: 'Noto Sans TC';
    font-weight: 700;
    font-size: 24px;
    line-height: 60px;
    color: #000;
    letter-spacing: 0.2em;
    position: relative;
    z-index: 1;
}
.order-info-name::after{
    content: '';
    width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #fbf6f6;
}
.order-info{
    width: 100%;
    box-sizing: border-box;
    padding: 20px 70px;
    border: 1px solid #eee;
}
.order-info-label{
    margin-bottom: 10px;
    display: block;
}
.order-info-label:last-child{
    margin-bottom: 0;
}
.order-info-label>p{
    font-size: 18px;
    line-height: 36px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #000;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.order-info-label>p>span{
    font-weight: 300;
}
.order-info-label-radio::before{
    content: 'none';
    font-size: 0;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: -45px;
    top: calc(50% - 12px);
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    background-color: transparent;
}
.order-info-label-radio::after{
    content: 'none';
    font-size: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: block;
    position: absolute;
    z-index: 1;
    left: -41px;
    top: calc(50% - 8px);
    box-sizing: border-box;
    background-color: #e50516;
    opacity: 0;
}
.order-info-label input:checked + p:after{
    opacity: 1;
}
.order-info-label>span{
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #666;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
.order-info-label>span>a{
    color: #e50516;
    font-weight: 300;
}
.order-info-change{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #e50516;
    cursor: pointer;
    margin-left: 5px;
    display: inline-block;
    vertical-align: bottom;
}
.order-info-label-gray{
    color: #666;
    font-weight: 300;
}
.order-info-label>p>span.order-info-label-gray{
    margin-right: 15px;
}
p.order-info-label-list{
    display: block;
}
.order-info-label>input:checked ~ .order-info-atm-box{
    display: block;
}
.order-info-atm-box{
    width: 100%;
    display: block;
    background-color: #fbf6f6;
    padding: 10px 0;
    margin-top: 10px;
    position: relative;
    display: none;
}
.order-info-atm-box::after{
    content: '';
    width: calc(1000px - 2px);
    height: 100%;
    left: -70px;
    top: 0;
    position: absolute;
    background-color: #fbf6f6;
    box-sizing: border-box;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.order-info-atm-box>p{
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #000;
    position: relative;
    z-index: 1;
}
.order-info-write{
    width: 160px;
    display: block;
    background-color: #e50516;
    text-align: center;
    border-radius: 21px;
    box-sizing: border-box;
    padding-left: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 18px;
    line-height: 42px;
    color: #fff;
    letter-spacing: 0.06em;
    margin-bottom: 20px;
    cursor: pointer;
    transition: all .3s linear;
}
.order-info-price{
    width: 100%;
    display: block;
    border-top: 1px solid #eee;
    color: #e50516;
    text-align: right;
    font-size: 30px;
    line-height: 1;
    font-family: 'Roboto';
    font-weight: 700;
    letter-spacing: 0.06em;
    box-sizing: border-box;
    padding-top: 20px;
    margin-top: 15px;
}
.order-info-price span{
    font-weight: 700;
}
.order-button-box{
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    margin-top: 60px;
    display: block;
}
.order-button{
    width: 300px;
    display: block;
    margin: 0 auto;
    line-height: 60px;
    border-radius: 30px;
    text-align: center;
    font-family: 'Noto Sans TC';
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.06em;
    background-color: #e50516;
    border: none;
    box-sizing: border-box;
    padding-left: 0.06em;
    cursor: pointer;
    outline: none;
    transition: all .3s linear;
}
.fancybox-order-info-box{
    width: 700px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    display: block;
    background-color: #fff;
    font-size: 0;
    box-sizing: border-box;
    padding: 40px 50px;
}
.fancybox-order-info-title-box{
    box-sizing: border-box;
    padding-bottom: 50px;
}
.fancybox-order-info-arrow{
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    cursor: pointer;
}
.fancybox-order-info-arrow p{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 24px;
    color: #666;
    line-height: 36px;
    transition: all .3s linear;
}
.fancybox-order-info-title{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    color: #000;
    letter-spacing: 0.06em;
    display: inline-block;
    vertical-align: middle;
}
.fancybox-order-info-input-box{
    margin-bottom: 20px;
}
.fancybox-order-info-input-box:last-child{
    margin-bottom: 0;
}
.fancybox-order-info-input{
    width: 100%;
    height: 50px;
    border: 1px solid #d1d1d1;
    background-color: #fafafa;
    box-sizing: border-box;
    padding: 0 25px;
    line-height: 50px;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #666;
    transition: all .3s linear;
}
.fancybox-order-info-btn-box{
    margin-top: 40px;
}
.fancybox-order-info-btn{
    width: 200px;
    display: block;
    margin-left: auto;
    line-height: 50px;
    border-radius: 25px;
    background-color: #e81c2c;
    text-align: center;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    box-sizing: border-box;
    padding-left: 0.06em;
    border: none;
    cursor: pointer;
    outline: #e81c2c;
    outline: none;
    transition: all .3s linear;
}
.fancybox-order-info-radio-box{
    text-align: right;
}
.fancybox-order-info-text-box{
    font-size: 18px;
    font-family: 'Noto Sans TC';
    color: #666;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 0.1em;
}
.fancybox-order-info-radio{
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}
.fancybox-order-info-radio input{
    opacity: 0;
    position: absolute;
    pointer-events: none;
}
.fancybox-order-info-radio p{
    font-size: 18px;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    box-sizing: border-box;
    padding-left: 25px;
    position: relative;
}
.fancybox-order-info-radio p::before{
    content: 'none';
    font-size: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    box-sizing: border-box;
    border: 1px solid #f4c5c6;
    background-color: #fbf6f6;
}
.fancybox-order-info-radio p::after{
    content: 'none';
    font-size: 0;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    display: block;
    position: absolute;
    z-index: 1;
    left: 3px;
    top: 8px;
    box-sizing: border-box;
    background-color: #e50516;
    opacity: 0;
}
.fancybox-order-info-radio input:checked + p:after{
    opacity: 1;
}
.fancybox-order-info-address-box select {
    width: calc(40% - 20px);
    height: 50px;
    border: 1px solid #d1d1d1;
    background-color: #fafafa;
    box-sizing: border-box;
    padding: 0 25px;
    line-height: 50px;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #666;
    margin-right: 20px;
    transition: all .3s linear;
}
.fancybox-order-info-address-box input{
    width: 20%;
    height: 50px;
    border: 1px solid #d1d1d1;
    background-color: #fafafa;
    box-sizing: border-box;
    padding: 0 25px;
    line-height: 50px;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    color: #666;
    transition: all .3s linear;
}
.fancybox-order-info-711store-box{
    width: 100%;
    display: block;
    margin-bottom: 20px;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 20px;
}
.fancybox-order-info-711store-box .fancybox-order-info-input-box{
    width: calc(100% - 80px);
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
    margin-bottom: 0;
}
.fancybox-order-info-711store-search{
    width: 60px;
    line-height: 40px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.06em;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    box-sizing: border-box;
    padding-left: 0.06em;
    background-color: #e81c2c;
    border-radius: 20px;
    cursor: pointer;
}
.noZipCode>input{
    display: none;
}
.noZipCode>select{
    width: calc(50% - 10px);
    margin-right: 20px;
}
.noZipCode>select:nth-child(2){
    margin-right: 0;
}

.fancybox-order-info-711-box{
    overflow-y: auto;
    max-height: calc(90vh - 80px - 86px - 92px);
}
.fancybox-order-info-711-box tr{
    cursor: pointer;
}
.fancybox-order-info-711-box td{
    padding: 5px 0;
    box-sizing: border-box;
}
.fancybox-order-info-711-box tr:hover{
    background-color: #e50516 !important;
    color: #fff;
}
.fancybox-order-info-711-box tr.active{
    background-color: #e50516 !important;
    color: #fff;
}
.fancybox-order-info-711-box tr:first-child{
    pointer-events: none;
}
.fancybox-order-info-711-box tr td:first-child{
    pointer-events: none;
}


@media only screen and (max-width: 1000px){
    .order-all-box{
        width: 750px;
    }
    .order-list-selectAll {
        padding: 0px 20px;
    }
    .order-list-checkbox{
        padding: 0 18px;
    }
    .order-list-img-box {
        width: 80px;
    }
    .order-list-noimg,
    .order-list-img{
        height: calc((140 / 100) * 80px);
    }
    .order-list-text-box{
        width: 270px;
        padding: 0 15px;
    }
    .order-list-number-box{
        width: 150px;
    }
    .order-list-price{
        width: 138px;
        padding-left: 10px;
    }
    .order-list-text-box p{
        font-size: 16px;
        line-height: 30px;
        letter-spacing: 0.06em;
    }
    .order-list-text-box span{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0.06em;
    }
    .order-list-price span{
        font-size: 16px;
        line-height: 30px;
    }
    .order-list-del{
        margin: 0 10px;
        font-size: 14px;
    }
    .order-list-number-plus,
    .order-list-number-less{
        width: 40px;
        height: 40px;
    }
    .order-list-number {
        width: calc(100% - 80px);
        height: 40px;
    }
    .order-list-number>input{
        line-height: 40px;
    }
    .order-info-label-radio::before{
        left: -41px;
    }
    .order-info-label-radio::after{
        left: -37px;
    }
    .order-info {
        padding: 20px 60px;
    }
    .order-info-atm-box::after{
        width: calc(750px - 2px);;
        left: -60px;
    }
}
@media only screen and (max-width: 768px){
    .order-box{
        padding-top: 45px;
    }
    .order-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .order-list{
        position: relative;
        padding: 10px 0;
    }
    .order-list-text-box{
        width: calc(100% - 140px);
        padding-right: 50px;
    }
    .order-list-number-box{
        margin-left: 150px;
        margin-top: 20px;
    }
    .order-list-price{
        width: 240px;
        margin-top: 20px;
    }
    .order-list-del{
        position: absolute;
        top: 10px;
        right: 10px;
        margin: 0;
    }
    .order-info-label>span{
        line-height: 1.4;
    }

    .fancybox-order-info-box{
        width: 500px;
        padding: 20px 30px;
    }
    .fancybox-order-info-input{
        padding: 0 10px;
    }
    .fancybox-order-info-address-box select{
        padding: 0 10px;
    }
    .fancybox-order-info-address-box input{
        padding: 0 10px;
    }

    .order-info-atm-box::after{
        width: calc(550px - 2px);;
    }
}
@media only screen and (max-width: 550px){
    .order-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .order-list-box{
        margin-top: 20px;
    }
    .order-list-selectAll{
        padding: 0 10px;
    }
    .order-list-selectAll-label p{
        font-size: 16px;
        line-height: 40px;
        padding-left: 30px;
    }
    .order-list-selectAll-label p::before{
        width: 18px;
        height: 18px;
        top: calc(50% - 9px);
    }
    .order-list-selectAll-label p::after{
        width: 10px;
        height: 10px;
        top: calc(50% - 5px);
    }

    .order-list-checkbox {
        padding: 0 11px;
    }
    .order-list-checkbox p{
        width: 18px;
        height: 18px;
    }
    .order-list-checkbox p::after{
        width: 10px;
        height: 10px;
        top: calc(50% - 5px);
    }
    .order-list-img-box {
        width: 60px;
    }
    .order-list-noimg,
    .order-list-img{
        height: calc((140 / 100) * 60px);
    }
    .order-list-text-box {
        width: calc(100% - 100px);
        padding-right: 50px;
        padding-left: 5px;
    }
    .order-list-text-box p{
        font-size: 14px;
        line-height: 22px;
    }
    .order-list-text-box span{
        font-size: 14px;
        line-height: 20px;
    }
    .order-list-number-box {
        width: 110px;
        margin-left: 40px;
        margin-top: 10px;
    }
    .order-list-number-plus, 
    .order-list-number-less {
        width: 30px;
        height: 30px;
    }
    .order-list-number {
        width: calc(100% - 60px);
        height: 30px;
    }
    .order-list-number>input{
        font-size: 14px;
        line-height: 30px;
    }
    .order-list-price {
        width: calc(100% - 160px);
        margin-top: 10px;
    }
    .order-list-price span {
        font-size: 16px;
        line-height: 30px;
    }

    .order-info-name{
        width: 160px;
        padding-left: 5px;
    }
    .order-info-name p{
        font-size: 18px;
        letter-spacing: 0.1em;
        line-height: 40px;
    }
    .order-info-name::after{
        height: 20px;
    }
    .order-info{
        padding: 10px 40px;
        padding-right: 20px;
    }
    .order-info-label-radio::before {
        width: 18px;
        height: 18px;
        left: -28px;    
        top: calc(50% - 9px);
    }
    .order-info-label-radio::after {
        width: 10px;
        height: 10px;
        left: -24px;
        top: calc(50% - 5px);
    }
    .order-info-label{
        margin-bottom: 5px;
    }
    .order-info-label>p{
        font-size: 16px;
        line-height: 26px;
        margin-right: 5px;
    }
    .order-info-label>span{
        font-size: 14px;
        margin-left: 0;
    }
    .order-info-atm-box>p{
        font-size: 14px;
        line-height: 22px;
    }
    .order-info-write{
        width: 120px;
        border-radius: 15px;
        line-height: 30px;
        font-size: 16px;
        margin-bottom: 10px;
    }
    .order-info-price{
        padding-top: 10px;
        margin-top: 10px;
        font-size: 20px;
    }
    .order-button-box{
        margin-top: 20px;
    }
    .order-button{
        width: 200px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 16px;
    }

    
    .fancybox-order-info-box{
        width: 95vw;
        padding: 10px 10px;
    }
    .fancybox-order-info-input{
        height: 40px;
        line-height: 40px;
    }
    .fancybox-order-info-address-box select{
        width: calc(50% - 5px);
        height: 40px;
        line-height: 40px;
        margin-right: 0;
        margin-left: 10px;
    }
    .fancybox-order-info-address-box select:first-child{
        margin-left: 0;
    }
    .fancybox-order-info-address-box input{
        width: 100%;
        height: 40px;
        line-height: 40px;
        margin-top: 10px;
    }
    .fancybox-order-info-title-box{
        padding-bottom: 20px;
    }
    .fancybox-order-info-arrow p{
        font-size: 20px;
        line-height: 30px;
    }
    .fancybox-order-info-title{
        font-size: 20px;
        line-height: 30px;
    }
    .fancybox-order-info-input-box{
        margin-bottom: 10px;
    }
    .fancybox-order-info-text-box{
        font-size: 16px;
    }
    .fancybox-order-info-radio {
        margin-left: 10px;
    }
    .fancybox-order-info-radio p{
        font-size: 16px;
        padding-left: 20px;
    }
    .fancybox-order-info-radio p::before{
        width: 16px;
        height: 16px;
    }
    .fancybox-order-info-radio p::after{
        width: 10px;
        height: 10px;
    }
    .fancybox-order-info-btn-box{
        margin-top: 20px;
    }
    .fancybox-order-info-btn{
        width: 120px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 14px;
    }
    
    .order-info-atm-box::after{
        width: calc(95vw - 2px);
        left: -40px;
    }
    .fancybox-order-info-711store-box{
        padding-bottom: 10px;
    }
    .fancybox-order-info-711store-box .fancybox-order-info-input-box{
        width: 100%;
        margin-right: 0;
    }
    .fancybox-order-info-address-box select{
        width: calc(50% - 5px);
        margin-right: 10px;
        margin-left: 0;
    }
    .fancybox-order-info-711store-search{
        width: 120px;
        line-height: 40px;
        border-radius: 20px;
        font-size: 14px;
        display: block;
        margin-left: auto;
        margin-top: 20px;
    }
}



@media only screen and (min-width: 769px){
    .order-list-del:hover{
        color: #e50516;
    }
    .order-list-number-plus:hover,
    .order-list-number-less:hover{
        background-color: #ccc;
    }
    .order-info-label:hover >input:not(:checked) + .order-info-label-radio::after{
        opacity: 0.3;
    }
    .order-info-write:hover,
    .order-button:hover{
        background-color: #950511;
    }

    .fancybox-order-info-arrow:hover p{
        color: #e50516;
    }
    .fancybox-order-info-input:focus,
    .fancybox-order-info-input:hover{
        box-shadow: 0 0 10px rgba(0,0,0,0.35);
    }
    .fancybox-order-info-btn:hover{
        background-color: #950511;
    }
    .fancybox-order-info-address-box select:hover{
        box-shadow: 0 0 10px rgba(0,0,0,0.35);
    }
    .fancybox-order-info-address-box input:hover{
        box-shadow: 0 0 10px rgba(0,0,0,0.35);
    }

    .order-list-box,
    .order-info-name p,
    .order-info-box,
    .order-button-box{
        opacity: 0;
    }
    .order-list-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
    .order-info-box.anima .order-info-name p{
        animation: fadeInDown 1s ease .4s 1 both;
    }
    .order-info-box.anima{
        animation: fadeInRight .8s ease 0s 1 both;
    }
    .order-button-box.anima{
        animation: fadeInUp 1s ease 0s 1 both;
    }
}

